@charset "utf-8";

html {
	background-color: transparent;
	background-image: none;
}

body {
	width: 100%;
	background: url( ../images/bg.gif );
	color: #333333;
	font-size:12px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#page {
	margin: 0 auto;
}

#wrapper {
	width: 760px;
	margin: 0 auto;
	background: #ffffff;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

#header {
	width: 760px;
	height: 56px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	background: url( ../images/header.gif ) no-repeat 0 0;
}

#header #logo  {
	position: absolute;
	left: 0;
}

#header #logo a  {
	width: 350px;
	height: 56px;
	display: block;
}

#header #logo span  {
	display: none;
}

#header #search  {
	margin: 28px 0 0 0;
	padding-right: 10px;
	float: right;
	width: 212px;
	height: 21px;
	display: inline;
}

.input_search  {
	float: left;
	height:16px;
	width:142px;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	background-color:#ffffff;
	color:#333333;
	vertical-align:top;
}

#header #search ul li   {
	list-style: none;
	float: right;
	widhth: 92px;
	height: 21px;
	padding-top: 0;
	margin-top: 0;
	background: url( ../images/searchBg.gif )  no-repeat top left;
}

input.sbutton  {
	behavior: url( "csshover3.htc" );
}

input.sbutton:hover  {
	filter: alpha(opacity=0);
	-ms-filter: alpha(opacity=0);
	opacity: 0.0;
}

#tools {
	clear: both;
	width: 760px;
	height: 19px;
	margin: 0 auto;
}

#tools li {
	float: left;
	height: 19px;
	list-style: none;
	display: block;
}

#tools li a {
    width: 70px;
	height: 19px;
	display: block;
	overflow: hidden;
}

#tools li a span {
	display: none;
}

#tools li.tHome a { width: 65px;	background: url(../images/tHome.gif) no-repeat 0px 0px; }
#tools li.tHome a:hover { background: url(../images/tHome.gif) no-repeat 0px -19px; }

#tools li.tJSME a { width: 92px;	background: url(../images/tJSME.gif) no-repeat 0px 0px; }
#tools li.tJSME a:hover { background: url(../images/tJSME.gif) no-repeat 0px -19px; }

#tools li.tBg { width: 446px;	background: url(../images/tBg.gif) no-repeat 0px 0px; }

#tools li.tSitemap a { width: 77px;	background: url(../images/tSitemap.gif) no-repeat 0px 0px; }
#tools li.tSitemap a:hover { background: url(../images/tSitemap.gif) no-repeat 0px -19px; }

#tools li.tEnglish a { width: 80px;	background: url(../images/tEnglish.gif) no-repeat 0px 0px; }
#tools li.tEnglish a:hover { background: url(../images/tEnglish.gif) no-repeat 0px -19px; }

#globalNavi {
	clear: both;
	width: 760px;
	height: 39px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

#globalNavi ul li {
	float: left;
	list-style: none;
}

#globalNavi ul li a {
    width: 119px;
	height: 39px;
	display: block;
	overflow: hidden;
}

#globalNavi ul li a span {
	display: none;
}

#globalNavi ul li.nAbout a { width: 107px;	background: url(../images/nAbout.gif) no-repeat 0px 0px; }
#globalNavi ul li.nAbout a:hover { background: url(../images/nAbout.gif) no-repeat 0px -39px; }

#globalNavi ul li.nCommittee a { width: 99px;	background: url(../images/nCommittee.gif) no-repeat 0px 0px; }
#globalNavi ul li.nCommittee a:hover { background: url(../images/nCommittee.gif) no-repeat 0px -39px; }

#globalNavi ul li.nAward a { width: 88px;	background: url(../images/nAward.gif) no-repeat no-repeat 0px 0px; }
#globalNavi ul li.nAward a:hover { background: url(../images/nAward.gif) no-repeat 0px -39px; }

#globalNavi ul li.nNewsletter a { width: 135px;	background: url(../images/nNewsletter.gif) no-repeat 0px 0px; }
#globalNavi ul li.nNewsletter a:hover { background: url(../images/nNewsletter.gif) no-repeat 0px -39px; }

#globalNavi ul li.nResearch a { width: 98px;	background: url(../images/nResearch.gif) no-repeat 0px 0px; }
#globalNavi ul li.nResearch a:hover { background: url(../images/nResearch.gif) no-repeat 0px -39px; }

#globalNavi ul li.nMailinglist a { width: 142px;	background: url(../images/nMailinglist.gif) no-repeat 0px 0px; }
#globalNavi ul li.nMailinglist a:hover { background: url(../images/nMailinglist.gif) no-repeat 0px -39px; }

#globalNavi ul li.nLinks a { width: 91px;	background: url(../images/nLinks.gif) no-repeat no-repeat 0px 0px; }
#globalNavi ul li.nLinks a:hover { background: url(../images/nLinks.gif) no-repeat 0px -39px; }

#main  {
	clear: both;
	width: 730px;
	margin: 0 auto;
}

#left {
	width: 150px;
	margin-top:2px;
	float: left;
	margin-right:0;
	text-align:right;
}
#right {
	margin:0;
	padding: 0px;
	margin-top:2px;
	width: 580px;
	float: right;
	text-align:right;
	/*border-left: 1px solid #999;*/
}

#keyimage{
	clear: both;
	float: left;
	width: 537px;
	height: 246px;
	margin: 0;
	padding: 0 0 15px;
}

#keyimage p {
	text-align: right;
	margin: 6px 0 0 0;
	font-size:11px;
}

#Events {
	float: left;
	width: 537px;
	padding-bottom: 0.5em;
}

#hEvents {
	width: 537px;
	height: 28px;
	background: url( ../images/hEvents.gif ) no-repeat 0 0;
}

#hEvents a {
	width: 47px;
	height: 21px;
	display: block;
	position: relative;
	left: 480px;
	background: url( ../images/hEvents.gif ) no-repeat -480px 0;
}

#hEvents a:hover {
	background: url( ../images/hEvents.gif ) no-repeat -480px -28px;
}

#hEvents span {
	display: none;
}

#bEvents {
	width: 527px;
	padding: 5px;
	min-height:60px;
}

#bEvents a { color:#08316e; }
#bEvents a:visited { color:#5575b6; } 
#bEvents a:hover { color:#d91919 ; }

#bEvents  table {
	width: 100%;
}

#bEvents td {
	line-height: 160%;
	padding: 3px;
	border-bottom: 1px dashed #999;
}

#EventsInfo {
	width: 527px;
	clear: left;
	margin-bottom:1.5em;
	font-size:10px;
	text-align: right;
}

#Whatsnew {
	float: left;
	width: 537px;
	padding-bottom: 1.5em;
}

#hWhatsnew {
	width: 537px;
	height: 28px;
	background: url( ../images/hWhatsnew.gif ) no-repeat 0 0;
}

#hWhatsnew a {
	width: 47px;
	height: 21px;
	display: block;
	position: relative;
	left: 480px;
	background: url( ../images/hWhatsnew.gif ) no-repeat -480px 0;
}

#hWhatsnew a:hover {
	background: url( ../images/hWhatsnew.gif ) no-repeat -480px -28px;
}

#hWhatsnew span {
	display: none;
}

#bWhatsnew {
	width: 527px;
	overflow: auto;
	padding: 4px;
	min-height:60px;
}

#bWhatsnew a { color:#08316e; }
#bWhatsnew a:visited { color:#5575b6; } 
#bWhatsnew a:hover { color:#d91919 ; }

#bWhatsnew table  {
	width: 100%;
}

#bWhatsnew td  {
	line-height: 160%;
	padding: 3px;
	border-bottom: 1px dashed #999;
}

#login {
	float: right;
	width: 177px;
	height: 65px;
	background: url(../images/loginBg.gif);
	margin-bottom:10px;
}

#c-login {
	padding-top:32px;
}

#b-login {
	width: 153px;
	height: 23px;
	margin: 0 auto;
	text-indent: -9999px;
}

#b-login a {
	width: 153px;
	height: 23px;
	display: block;
	background: url(../images/login.gif) no-repeat;
	overflow:hidden;
}

#b-login a:hover {
  background-position: -153px 0;
}


#Banner {
	float: right;
	width: 177px;
	margin-bottom:10px;
}

#Banner ul li {
	float: left;
	width: 177px;
	height: 37px;
	list-style: none;
	margin-bottom:6px;
}

#Banner ul li a {
	width: 177px;
	height: 37px;
	display: block;
	text-decoration: none;
}

#Banner span {
	display: none;
}

#Banner ul li.bCMD a { background: url(../images/bCMD.gif) no-repeat 0 0; }
#Banner ul li.bCMD a:hover { background: url(../images/bCMD.gif) no-repeat -177px 0; }
#Banner ul li.bKSME a { background: url(../images/bKSME.gif) no-repeat 0 0; }
#Banner ul li.bKSME a:hover { background: url(../images/bKSME.gif) no-repeat -177px 0; }
#Banner ul li.bICMS a { background: url(../images/bICMS.gif) no-repeat 0 0; }
#Banner ul li.bICMS a:hover { background: url(../images/bICMS.gif) no-repeat -177px 0; }
#Banner ul li.bYear a { background: url(../images/bYear.gif) no-repeat 0 0; }
#Banner ul li.bYear a:hover { background: url(../images/bYear.gif) no-repeat -177px 0; }
#Banner ul li.bJoin a { background: url(../images/bJoin.gif) no-repeat 0 0; }
#Banner ul li.bJoin a:hover { background: url(../images/bJoin.gif) no-repeat -177px 0; }
#Banner ul li.bInfomail a { background: url(../images/bInfomail.gif) no-repeat 0 0; }
#Banner ul li.bInfomail a:hover { background: url(../images/bInfomail.gif) no-repeat -177px 0; }
#Banner ul li.bMailing a { background: url(../images/bMailing.gif) no-repeat 0 0; }
#Banner ul li.bMailing a:hover { background: url(../images/bMailing.gif) no-repeat -177px 0; }
#Banner ul li.bJournalJ a { background: url(../images/bJournalJ.gif) no-repeat 0 0; }
#Banner ul li.bJournalJ a:hover { background: url(../images/bJournalJ.gif) no-repeat -177px 0; }
#Banner ul li.bCAELecture a { background: url(../images/bCAELecture.gif) no-repeat 0 0; }
#Banner ul li.bAwardJSME a:hover { background: url(../images/bAwardJSME.gif) no-repeat -177px 0; }
#Banner ul li.bAwardJSME a { background: url(../images/bAwardJSME.gif) no-repeat 0 0; }
#Banner ul li.bAwardCMD a:hover { background: url(../images/bAwardCMD.gif) no-repeat -177px 0; }
#Banner ul li.bAwardCMD a { background: url(../images/bAwardCMD.gif) no-repeat 0 0; }
#Banner ul li.bCAELecture a:hover { background: url(../images/bCAELecture.gif) no-repeat -177px 0; }
#Banner ul li.bCAE a { background: url(../images/bCAE.gif) no-repeat 0 0; }
#Banner ul li.bCAE a:hover { background: url(../images/bCAE.gif) no-repeat -177px 0; }

#Banner p.date {
	float: right;
	margin-top: 22px;
	margin-right: 6px;
	font-size:10px;
	color: #333;
}

#footer {
	clear: both;
	width: 730px;
	height: 60px;
	margin: 10px auto;
	border-top: 1px solid #cccccc;
}

#footer p {
	font-size:11px;
	margin-top:10px;
	text-align:center;
}

h1{
	clear: both;
	width: 728px;
	height: 70px;
	margin: 0 auto 0 auto;
	border: 1px solid #ccc;
	display: block;
	text-indent: -9999px;
}

#breadclumbs {
	clear: both;
	text-align: left;
	width: 730px;
	background: #ffffff;
	margin: 10px 0px 8px 0px;
	overflow: hidden;
}


#crumbs {
	font-size: 11px;
	height:26px;
	border:1px solid #dddddd;
}

#crumbs li {
	list-style: none;
  	float: left;
	line-height:26px;
	padding-left: 0.75em;
	color:#333;
}
		
#crumbs li a {
	background: url(../images/crumbs.gif);
	background-repeat: no-repeat;
	background-position: right 0;
	display:block;
	padding:0 15px 0 0;
}
							
#crumbs li a:link,
#crumbs li a:visited {
	color:#333;
	text-decoration:none;
}	
a:link, a:visited,	
#crumbs li a:hover,
#crumbs li a:focus {
	color:#dd2c0d;
}		

#crumbs img.panhome  {
	_line-height:26px !important;
	width: 15px;
	height: 26px;
}


#contents {
	float: right;
	text-align: left;
	width: 565px;
	min-height:410px;
	font-size:12px;
	line-height:22px;
}

#contents p {
	padding: 1em; 
	font-size:12px;
}
#contents p.center {
	text-align: center;
}

#contents p.right {
	text-align: right;
}

#contents h2  {
	clear:both;
	margin-left:0;
	background: url(../images/h1_bg.gif) no-repeat;
	padding-top:10px;
	padding-bottom:7px;
	padding-left: 20px;
	color: #555;
	font-size: 20px;  
	font-weight: bold;
	overflow: hidden;
	border-bottom: solid 1px #aaaaaa; 
	border-right: solid 1px #dddddd; 
	border-top: solid 1px #dddddd; 
	word-break: break-all;
}

#contents h2.small  {
	font-size:14px !important;
}

#contents h3  {
	padding-top:7px;
	padding-bottom:4px;
	padding-left:30px;
	padding-right:10px;
	margin-top: 1em; 
	color: #333333;
	font-weight: bold;
	font-size: 14px;  
	border: 1px solid #ccc;
	background: url(../images/h2_bg.gif) no-repeat;
	word-break: break-all;
}

#contents h4  {
	color: #075b86;
	font-weight: bold;
	font-size:14px;
	padding-left: 0.5em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 0.7em;
	margin-right: 1em;
	border: 1px solid #ccc;
	width: 200px;

}

#contents h5  {
	padding-left:1em;
	color: #333333;
	font-weight: bold;
	font-size:13px;
	line-height:26px;
	margin-top:1em;
	margin-bottom:1em;
}


#contents ul {
	margin-top: 1em; 
	margin-bottom: 1em; 
}

#contents ol  {
	margin-top: 1em; 
	margin-bottom: 1em; 
}

#contents ol li  {
	margin-left: 3em; 
	list-style: decimal;
}

#contents ul li  {
	margin-left: 3em; 
	list-style: disc;
}

#contents li.margin {
	margin-bottom: 1em;
}

#contents ul ul li {
	margin-left: 3em; 
	list-style: circle;
}

#contents ul ul ul li {
	margin-left: 3em; 
	list-style: square;
}

#contents blockquote {
	margin:1em 0 1em 2em; 
	line-height:22px;
}

#contents table.center {
	margin: 1em auto 1em auto;
}

#contents td  {
	line-height: 160%;
	font-size:12px;
	padding:4px;
}

#contents td p {
	padding:0;
}

#contents th  {
	background: #8AC831;
	text-align: left;
	line-height: 150%;
	font-size:12px;
	padding:4px;
}

#contents td.left {
	background:  #eeeeee;
	font-weight: bold;
}

#contents td.title {
	vertical-align: middle;
	font-size:100%;
	background: url(../images/td-bg2.gif) repeat-x;
	color: #ffffff;
	font-weight: bold;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

#contents a { color:#08316e; }
#contents a:visited { color:#5575b6; } 
#contents a:hover { color:#d91919 ; }

#contents dl  {
	margin-left:1em;
	margin-top:1em;
}

#contents dl dt {
	margin-top:1em;
	font-weight: bold;
}
#contents dl dd {
	margin-left: 2em;
}

#contents p.figure {
	padding: 0;
	margin: 0 auto 0 auto;
	text-align: center;
}

div#submenu {
	width: 150px;
	min-height:450px;
	text-align: center;
	font-size:12px;
	padding-bottom: 3px;
	margin-bottom:10px;
	margin-right:10px;
	text-align:center;
}
#submenu dl {
	margin: 0 auto;
	width: 150px;
	text-align: left;
}
#submenu dl dd {
	vertical-align: middle;
/*
	padding-top:7px;
	padding-bottom: 7px;
*/
	padding-top:6px;
	padding-bottom: 6px;
	text-indent: 0;
	width: 150px;
	margin-bottom:2px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	color: #333;
	background: url(../images/arrow.gif) #ddd no-repeat 10px 10px;
	font-size:12px;
}
#submenu p {
	padding: 0 0 0 20px;
	display: block;
}
#submenu a  {
	text-decoration: none;
}

#submenu dl dd:hover {
	color: #fff !important;
	background:  #4e96c8 url(../images/arrowBg.gif) no-repeat 10px 10px;
}
#submenu  a:visited dd {
	color: #333;
}
#submenu dl dd a:hover {
	color: #fff !important;
	background-position: 0px -42px;
}
#submenu dl dd a.select {
	color: #fff !important;
	background-position: 0px -42px;
}
#submenu dl dd a:visited.select {
	background-position: 0px -42px;
}
#submenu ul {
	list-style: none;
	margin-top: 3px;
	margin-bottom: 8px !important;
}
#submenu ul li {
	padding-left:18px;
	font-size:12px;
	color:#fff;
	list-style: none;
	line-height: 22px;
	margin-left: 5px;
	vertical-align: middle;
	text-align: left;
	text-indent: 0;
	background: url(../images/sarrow.gif) no-repeat 5px 7px;
}
#submenu ul li a:visited {
	color:#666;
}
#submenu ul li a {
	text-decoration: none;
	color:#666;
}
#submenu ul li a:hover {
	color:#fff;
}
#submenu ul li a.select {
	color:#333;
	border-bottom: dashed 1px #203470;
}
#submenu ul li a:visited.select {
	color:#333;
	border-bottom: dashed 1px #203470;
}

#under  {
	clear: both;
 	width: 560px;
	margin-right:auto;
	margin-left:auto;
	margin-top:1em;
	margin-bottom:5px;
	text-align: right;
}

.top a {
  margin-left:20px;
  background: url(../images/top.gif) no-repeat 0 -1px;
  padding: 0 0 0 20px;
  font-size:12px;
}
.top a { text-decoration: none;  color:#5575b6; }
.top a:visited { color:#5575b6; }
.top a:hover{ color: #d91919; }

.back a {
  background: url(../images/back.gif) no-repeat 0 -1px;
  padding: 0 0 0 20px;
  font-size:12px;
}
.back a { text-decoration: none;  color:#5575b6; }
.back a:visited { color:#5575b6; }
.back a:hover{ color: #d91919; }


td.line {  border-bottom: 1px dotted #666666; }
td.uline {  border-bottom: 1px dotted #666666; border-top: 1px dotted #666666; }

a { color:#08316e; }
a:visited { color:#5575b6; } 
a:hover { color:#d91919 ; }

td.date {
	color: #369;
	font-weight: bold;
}

.newmark { color: #ff0000; font-size: 11px; font-weight: bold; }

a.pdf {
	background: url( ../images/pdficon.gif ) no-repeat right 0;
	padding-right: 20px;
}

a.word {
	background: url( ../images/wordicon.gif ) no-repeat right 0;
	padding-right: 20px;
}

a.excel {
	background: url( ../images/excelicon.gif ) no-repeat right 0;
	padding-right: 20px;
}

